@charset "utf-8";
/* CSS Document */
/*信箱栏目*/
.hd_contain{ padding: 20px 0 30px; overflow: hidden;}
.hdxx_list{ margin-bottom: 8px; height: auto; overflow: hidden;}
.hdxx_list ul li{ width: 25%; height: 152px; float: left;}
.hdxx_list ul li a{ height: 93px; padding: 25px 50px 28px;  border: 1px solid #dfdfdf; border-right: none; display: block; font-size: 24px; background: #fffbf6;}
.hdxx_list ul li.num1 a{ border-top:5px solid #5593ae;}
.hdxx_list ul li.num2 a{ border-top:5px solid #af5c48;}
.hdxx_list ul li.num3 a{ border-top:5px solid #66b368;}
.hdxx_list ul li.num4 a{ border-top:5px solid #d8a761;border-right: 1px solid #dfdfdf;}
.hdxx_list ul li .img_title{ line-height: 64px; float: left;}
.hdxx_list ul li img{ float: right; margin-top: 43px;}
.hdxx_list ul li.num1 a:hover{ color: #5593ae;}
.hdxx_list ul li.num2 a:hover{ color: #af5c48;}
.hdxx_list ul li.num3 a:hover{ color: #66b368;}
.hdxx_list ul li.num4 a:hover{ color: #d8a761;}
.hdxx_list ul li a:hover img{transition: all .6s;-webkit-transition: all .6s;transform:scale(1.1);-webkit-transform:scale(1.1);}
/*回复选登*/
.hd_tab{ height: 48px;background: url("../images_new/secbg.png") 0 bottom repeat-x;}
.hd_tab li{ float: left; height: 48px; vertical-align: top;}
.hd_tab li a{display: block; height: 48px; font-size: 20px; line-height: 48px; color: #333; position: relative;}
.hd_tab li a:hover,.hd_tab li.active a{ color: #8d6c49; font-weight: bold;}
.hd_tab li.line{  width: 36px; height: 48px; background: url("../images_new/lmline.png") center no-repeat;}
.hd_tab li a i{display: block; position:absolute; left:50%; bottom:0px; height:1px; background:#8d6c49; width:0%; z-index:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.hd_tab li a:hover i,.hd_tab li.active a i{ width:100%; left:0;}
.hdxd_box{ width: 620px; height: 425px; overflow: hidden;  }
.mesbox{ padding-top: 15px;}
.mesbox p{position: absolute;top:0;text-align: center;display: block; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mesbox .p2{width: 148px;right:217px;}
.mesbox .p3{width: 112px;right:105px;}
.mesbox .p4{width: 105px;right:0;}
.mesbox .p1{position:static;margin-right: 365px; }
.mesghead{height: 35px;line-height: 35px;font-size: 16px; overflow: hidden;background: #f8f8f8; font-weight:bold;position: relative;}
.mesglist{padding-top:8px;}
.mesglist li{overflow: hidden;height: 38px;line-height: 38px;font-size: 16px; vertical-align: bottom;position: relative;}
.mesglist li .p1{ text-align: left; height: 34px; line-height: 34px; padding: 2px;}
.mesglist li .p1 a{display: block; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mesglist .responseNo{color: #e84242;}
.mesglist .responseYes{color: #229c0e;}
/*征集调查*/
.zjdc_box{ width: 550px; overflow: hidden; height: 425px;}
.myzj_con li{ padding: 20px 0px; border-bottom: 1px dashed #d5d5d5; overflow: hidden; position: relative;}
.myzj_con li:last-child{ border-bottom: none;}
.myzj_con li .zt{ position: absolute; left: 0px; top: 27px; width:52px; height: 40px; border-radius: 5px; text-align: center; line-height: 40px; font-size: 14px; border: 1px solid #e5e5e5; }
.myzj_con li .starting{ color: #fff; background: #eb6100;}
.myzj_con li .nostart{ background: #e84242; color: #fff;}
.myzj_con li .over{ color: #7c7c7c; background: #f0f0f0;}
.myzj_con li .con{ padding: 0 60px;}
.myzj_con li .con a{ float: none; line-height: 28px; font-size: 16px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.myzj_con li .con .date{ line-height: 28px; color: #828282; font-size: 14px;}
.myzj_con li .result{ position: absolute; right:2px; line-height: 56px; top:20px;}
.myzj_con li .result a{font-size: 14px; color: #b68c60; }
.myzj_con li .wy_start a{ text-decoration: underline; color: #ed0000;}
/*在线访谈*/
.zxft_box{ padding-top: 17px; overflow: hidden; height: 308px;}
.ft_left{ width: 677px; border-right: 1px solid #eee; margin: 20px 0 30px; height: 210px; overflow: hidden; padding-right: 26px;}
.ft_left .ftimg{ width: 280px; height: 210px; float: left;}
.ft_left .ftimg img{ width: 100%; height: 100%;}
.ft_left .ftcon{ margin-left:296px; }
.ft_left .ftcon .title{ margin-top: -11px; overflow: visible;}
.ft_left .ftcon .title a{ line-height: 40px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size: 18px; font-weight: bold;}
.ft_left .ftcon p,.ft_left .ftcon .zy_con{ line-height: 38px; font-size: 16px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.hd_tjcon{ background: #fffbf6; padding: 19px 0 18px; height: auto; line-height: 24px; border-radius:5px; margin-top: 6px;}
.hd_tjcon .tit{ width: 40px; float: left; text-align: center; font-size: 18px; font-weight: bold; padding: 0 29px;}
.hd_tjcon .tj_list{ margin-left: 98px;}
.hd_tjcon .tj_list li{ width: 33.33%; float: left;}
.hd_tjcon .tj_list li p{ padding-left: 23px; font-size: 14px;}
.zxft_box{ height:308px; overflow: hidden; }
.ft_right{ width: 470px; position: relative; padding-top: 20px; background: url("../images_new/ftlingbg.png") 127px 32px no-repeat;}
.ft_right .ft_more{ position: absolute; right:0px; top:9px; line-height: 32px;}
.ft_right .ft_more a{ color: #646464; font-size: 14px; display: block;}
.ft_right ul li{ height: 38px; line-height: 38px; margin-bottom: 20px;}
.ft_right ul li .date{ width: 110px; height: 36px; border:1px solid #f0f0f0; text-align: center; font-size: 14px; color: #999; line-height: 36px;}
.ft_right ul li a{ margin-left: 153px; float: none; height: 34px; padding: 2px 0px; line-height: 34px; font-size: 16px; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.zxft_box .gklist,.zxft_box .list{ margin-top: 10px;}
.zxft_box .gklist li{ width: 523px; float: left;}
.zxft_box .list li{ width: 514px; float: left;}
.zxft_box .gklist li.even,.zxft_box .list li.even{ float: right;}
/*互动栏目*/
.hdlm_list ul li{ height: 87px;  background: url("../images_new/lmlistbg.png") no-repeat; width: 390px; float: left; margin-right: 15px; text-align: center;}
.hdlm_list ul li.num3{ margin-right: 0px;}
.hdlm_list ul li a{ display: block; font-size: 24px; line-height: 87px;}
.hdlm_list ul li .img_title{ margin-right: 24px; display: inline-block;}
.hdlm_list ul li img{ display: inline-block;}
.hdlm_list ul li a:hover img{transition: all .6s;-webkit-transition: all .6s;transform: rotateZ(90deg) scale(1.1);-webkit-transform: rotateZ(90deg) scale(1.1);}
/*政民互动 end*/
@media (min-width: 992px) and (max-width:1199px) {
.hdxx_list ul li a{padding: 25px 20px 28px;}
.hdxd_box{ width: 590px;}
.zjdc_box{ width: 380px;}
.myzj_con li .con{ padding: 0 55px 0 60px;}
.ft_left{ width: 580px; padding-right: 15px;}
.ft_right{ width: 380px;}
.zxft_box .gklist li{ width: 424px;}
.zxft_box .list li{ width: 415px; float: left;}
.hdlm_list ul li{ width: 320px; background-size:100% 100%; }
}
@media (max-width: 991px){
.hd_contain{ padding: 10px;}
.hdxx_list ul li a{padding: 25px 10px 28px;}
.hdxd_box,.zjdc_box{ width: auto; float: none; height: auto;}
.zxft_box{ height: auto; padding-top: 0px;}
.zxft_box .gklist, .zxft_box .list{ margin: 6px 0px;}
.zxft_box .list li,.zxft_box .gklist li{ float: none; width: auto;}
.zxft_box .gklist li.even, .zxft_box .list li.even{ float: none;}
.ft_left{ border-right: none; padding-right: 0px; width: auto; height: auto; margin: 20px 0px;float: none;    }
.ft_right{ padding-top: 0px; width: auto; float: none;background: url(../images_new/ftlingbg.png) 127px 12px no-repeat;}
.hdlm_list ul li{ width: 32%; margin-right: 2%;background-size:100% 100%; }
.hdlm_list ul li.num3{ margin-right: 0px;}
}
@media (max-width: 767px){
.hdxx_list{ margin-bottom: 0px;}
.hdxx_list ul li{ width: 50%;}
.hdxx_list ul li.num2 a{border-right: 1px solid #dfdfdf;}
.ft_left{ margin: 10px 0px 20px;}
.ft_right .ft_more{ top:-20px;}
.ft_right ul li .date{ width: 90px;}
.ft_right{background: url(../images_new/ftlingbg.png) 100px 12px no-repeat;}
.ft_right ul li a{ margin-left: 120px;}
.ft_right ul li:last-child{ margin-bottom: 10px;}
}
@media (max-width: 679px){
.hd_tjcon{ padding:0 10px 10px;}
.hd_tjcon .tit{ width: auto; float: none; padding: 0px; line-height: 36px;}
.hd_tjcon .tj_list{ margin-left: 0px;}
.ft_left .ftimg{ float: none; width: auto; height: auto; text-align: center; margin-bottom: 10px;}
.ft_left .ftcon{ margin-left: 0px;}
.ft_left .ftcon p, .ft_left .ftcon .zy_con{ white-space: normal;}
.hdlm_list ul li{ margin-right: 0px; width: auto; float: none; margin-bottom: 10px;}
.hdlm_list ul li.num3{ margin-bottom: 0px;}
.mesbox .p4,.mesbox .p2{ display: none;}
.mesbox .p3{ right:0px; width: 82px;}
.mesbox .p1{ margin-right: 82px;}
}
@media (max-width: 500px){
.hd_tjcon .tj_list li{ width: 100%;}
.hd_tjcon .tj_list li p{ width: 48%; float:left; padding-left: 2%;}
}
@media (max-width: 380px){
.hdxx_list ul li{ width: 100%;}
.hdxx_list ul li a{border-right: 1px solid #dfdfdf;}
}
@media (max-width: 369px){
.hd_tab li.line{ width: 16px;}
}
/*-----互动交流主页 end-----*/
/****************信息公开主页*******************/
/***五公开**/
.gk_wgkcon{margin:23px 0 13px; overflow: hidden;}
.wgk_item{float:left;background:#f8f8f8;margin-right:20px;}
.wgk_item.num5{margin-right:0;}
.wgk_tit a{display:block;width:140px;height:108px;background:#f9f4ec;padding-top:22px;font-size:20px;color:#8d6c49;text-align:center;position:relative;}
.wgk_tit .ico{display:block;height:51px;background:url(../images_new/wgk_ico1.png) center top no-repeat;}
.wgk_item.num2 .wgk_tit .ico{ background:url(../images_new/wgk_ico2.png) center top no-repeat;}
.wgk_item.num3 .wgk_tit .ico{ background:url(../images_new/wgk_ico3.png) center top no-repeat;}
.wgk_item.num4 .wgk_tit .ico{ background:url(../images_new/wgk_ico4.png) center top no-repeat;}
.wgk_item.num5 .wgk_tit .ico{ background:url(../images_new/wgk_ico5.png) center top no-repeat;}
.wgk_tit .tit{display:block;height:52px;line-height:52px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.wgk_link{display:none;width:378px;height:80px;margin-left:140px;padding:25px 0 25px 42px;line-height:40px;}
.wgk_link ul{height:100%;overflow:hidden;}
.wgk_link li{float:left; min-width:160px;}
.wgk_link li a{padding:1px 9px 1px 31px;height:38px;line-height:38px;font-size:16px; display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url("../images_new/wgkico.png") 10px center no-repeat;}
.wgk_item.active .wgk_tit a{background:#8d6c49;color:#fff;}
.wgk_item.active .wgk_tit .ico{background:url(../images_new/wgk_ico01.png) center top no-repeat;}
.wgk_item.num2.active .wgk_tit .ico{ background:url(../images_new/wgk_ico02.png) center top no-repeat;}
.wgk_item.num3.active .wgk_tit .ico{ background:url(../images_new/wgk_ico03.png) center top no-repeat;}
.wgk_item.num4.active .wgk_tit .ico{ background:url(../images_new/wgk_ico04.png) center top no-repeat;}
.wgk_item.num5.active .wgk_tit .ico{ background:url(../images_new/wgk_ico05.png) center top no-repeat;}
.wgk_item.active .wgk_link{display:block;}
/*最新公开*/
.gkleft{ width: 718px;}
.ind_gklist{ padding: 8px 0 11px; height: 320px; overflow: hidden;}
.fbh_box{ padding: 24px 0 12px; overflow: hidden;}
.fbh_box .ftimg{ width: 283px; height: 212px; float: left;}
.fbh_box .ftimg img{ width: 100%; height: 100%;}
.fbh_box .ftcon{ margin-left:283px; background: #f8f8f8;height: 192px; padding: 20px 0 0 40px; }
.fbh_box .ftcon .title{overflow: visible;}
.fbh_box .ftcon .title a{ line-height: 44px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;  color:#d30e0e;font-size: 20px; font-weight: bold;}
.fbh_box .ftcon p{ line-height: 42px; font-size: 16px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.fbh_box .ftcon p span{ font-weight: bold;}
.gkright{ width: 462px; margin-top: 12px;}
.ldzcbox{ height: 112px;  background: url("../images_new/ldzc.png") left no-repeat #ffe9c4; margin-bottom: 20px; padding-left: 158px; position: relative;}
.ldzcbox .ldzc_btn{ width: 28%; height: 100%; position: absolute; left:12%; top:0px;}
.ldzc_tit{ padding-top: 20px; text-align: center; line-height:45px; }
.ldzc_tit a{ font-size: 26px; font-weight: bold; color:#b26100;}
.ldzc_list{  text-align: center; }
.ldzc_list ul li{ background: url("../images_new/ldzc_list.png") right center no-repeat; display: inline-block;}
.ldzc_list ul li a{ font-size: 16px; color: #d19954;line-height: 32px;height: 32px; padding: 0 11px;}
.ldzc_list ul li.num2{ background: none;}
.gklmbtn{ height: 238px; overflow: hidden;}
.gklmbtn ul li{ width: 222px; height: 62px; float: left; margin-bottom: 20px; text-align: left;}
.gklmbtn ul li.num2,.gklmbtn ul li.num4,.gklmbtn ul li.num6{ float: right;}
.gklmbtn ul li img{ display: inline-block; vertical-align: middle; margin-right: 5px;}
.gklmbtn ul li a{ font-size: 16px; line-height: 60px; padding-left: 25px; display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; border: 1px solid #e8dccf; background: #fbfbfb;}
.gklmbtn ul li a:hover img{transition: all .6s;-webkit-transition: all .6s;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);}
.hygq_box .gklist{ padding-top: 9px;}
/*重点领域信息公开*/
.zdly_box{ margin: 12px 0px; overflow: hidden;}
.zdly_tab{ height: 52px; background: #fcf9f5; }
.zdly_tab ul li{ float: left; width: 230px; height: 52px; text-align: center;background: url("../images_new/zdline.png") right center no-repeat;}
.zdly_tab ul li a{ display: block; font-size: 18px;  line-height:52px;font-weight: bold; color: #666;position: relative;}
.zdly_tab ul li.active a{ background: #927252; color: #fff;}
.zdly_tab ul li.num3{ width: 280px;}
.zdly_tab ul li.num5{ background: none;}
.zdly_tab ul li i{ display:none;width: 20px; height: 15px; background: url("../images_new/zdtopico.png") no-repeat; position: absolute; left:50%; margin-left: -10px; bottom: -25px; }
.zdly_tab ul li.active i{ display: block;}
.zdly_con{ min-height: 32px; margin-top: 24px; border: 1px solid #e6e6e6; padding: 25px 0 25px 39px; }
.zdly_con ul li{ float: left;  }
.zdly_con ul li a{ padding: 0 63px 0 20px; font-size: 16px; display: block;line-height: 32px;background: url("../images_new/dot.png") left center no-repeat;}
/*专题专栏*/
.gk_tab{ background: url("../images_new/secbg.png") 0 bottom repeat-x; height: 43px;}
.gk_tab li{float: left; padding-right: 28px; height: 43px;}
.gk_tab li a,.gk_tab li span{display: block; height: 43px; font-size: 22px; line-height: 42px; color: #666; position: relative;}
.gk_tab li a:hover,.gk_tab li.active a,.gk_tab li span:hover,.gk_tab li.active span{ color: #8d6c49;}
.gk_tab li.active a,.gk_tab li.active span{font-weight: bold; }
.gk_tab li a i,.gk_tab li span i{display: block; position:absolute; left:50%; bottom:0px; height:1px; background:#8d6c49; width:0%; z-index:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.gk_tab li a:hover i,.gk_tab li.active a i,.gk_tab li span:hover i,.gk_tab li.active span i{ width:100%; left:0;}
.ztzl_pic{ margin: 20px 0 10px;  height: 92px; overflow: hidden;position: relative;}
.ztzl_pic li{float: left; width: 304px; height: 92px; overflow: hidden;   }
.ztzl_pic li a{display: block; height: 100%; margin-right: 20px;}
.ztzl_pic li img{ width: 100%; height: 100%; overflow: hidden;}
.ztzl_pic li span{display: none;}
.ztzl_pic .prev,.ztzl_pic .next{display: block; position: absolute; width: 20px; height:30px; margin-top: -15px; top: 50%; background: url("../images_new/leftbtn.png") 0 0 no-repeat; z-index: 2; cursor: pointer;}
.ztzl_pic .prev{left: 0;}
.ztzl_pic .next{ right: 0; background: url("../images_new/rightbtn.png") no-repeat;}
/*信息公开站点导航*/
.gk-zddhcon{ margin-bottom: 20px; height: auto; overflow: hidden;}
.gk-title{ height: 43px;background: url("../images_new/secbg.png") 0 bottom repeat-x;}
.gk-title .fl{ height: 42px; border-bottom: 1px solid #8d6c49; padding: 0 12px; font-size: 22px; font-weight: bold; color: #927252; line-height: 42px;}
.gk-title ul{ padding-top: 7px; margin-left: 251px;}
.gk-title ul li{ height: 28px; float: left; text-align: center;}
.gk-title ul li span{padding:0 10px; line-height: 28px; display: block; font-size: 18px; position: relative; cursor: pointer;}
.gk-title ul li span i{ display: none; width:11px; height: 6px; position: absolute; bottom: -6px; left: 50%; margin-left: -5px; background: url("../images_new/dh_dot.png") no-repeat; }
.gk-title ul li span:hover,.gk-title ul li.active span i{ display: block;}
.gk-title ul li span:hover,.gk-title ul li.active span{ background: #927252; font-weight: bold; color: #fff; border-radius: 3px;}
.gk-zddhlist{ height: 304px; padding: 17px 0 0 13px; border: 1px solid #eee; border-top: none;}
.gk-zddhlist ul{ height: 288px; overflow: auto;}
.gk-zddhlist ul li{ width: 236px; height: 36px; line-height: 36px; float: left;}
.gk-zddhlist ul li a{ background: url("../images_new/zdico.png") left center no-repeat; padding-left: 13px; font-size: 15px; display: block; overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}
@media (min-width: 992px) and (max-width:1199px) {
/*五公开*/
.wgk_tit a{ width: 110px;}
.wgk_link{width:340px;margin-left:110px;padding:25px 0 25px 22px;}
.gkleft{ width: 600px;}
.gkright{ width: 372px;}
.gklmbtn ul li{ width: 176px;}
.gklmbtn ul li a{ padding-left: 5px;}
.fbh_box .ftcon{ padding: 20px 0 0 20px;}
.zdly_tab ul li{ width: 178px;}
.gk-zddhlist ul li{ width: 25%;}
.ztzl_pic li{ width: 337px;}
.ldzcbox .ldzc_btn{ left: 18%;}
}
@media (max-width: 991px){
.gk_contain{ padding: 15px;}
.gk_wgkcon{ margin:0px;}
.wgk_item{ float: none; margin-right: 0px; margin-bottom: 15px;}
.wgk_item .wgk_tit a{background: #8d6c49;color: #fff;}
.wgk_link{ width: auto;    padding: 10px; height: 110px; display: block!important;}
.wgk_link li{min-width: auto;}
.wgk_tit .ico{background:url(../images_new/wgk_ico01.png) center top no-repeat;}
.wgk_item.num2 .wgk_tit .ico{ background:url(../images_new/wgk_ico02.png) center top no-repeat;}
.wgk_item.num3 .wgk_tit .ico{ background:url(../images_new/wgk_ico03.png) center top no-repeat;}
.wgk_item.num4 .wgk_tit .ico{ background:url(../images_new/wgk_ico04.png) center top no-repeat;}
.wgk_item.num5 .wgk_tit .ico{ background:url(../images_new/wgk_ico05.png) center top no-repeat;}
.gkleft,.gkright{ width: auto; float: none; margin-top: 0px;}
.fbh_box{ padding: 15px 0;}
.fbh_box .ftcon{ padding: 20px 0 0 20px;}
.gklmbtn{ height: auto;}
.gklmbtn ul li{ width: 32%; margin-right: 2%; margin-bottom: 15px;}
.gklmbtn ul li.num3,.gklmbtn ul li.num6{ margin-right: 0px;}
.gklmbtn ul li.num2, .gklmbtn ul li.num4, .gklmbtn ul li.num6{ float: left;}
    .zdly_tab{ height: auto;}
.zdly_tab ul li,.zdly_tab ul li.num3{ width: auto;}
.zdly_tab ul li a{ padding: 0 10px;}
    .zdly_tab ul li i,.zdly_tab ul li.active i{ display: none;}
.gk-zddhlist ul li{ width: 33.3%}
.gk-zddhcon{ margin-bottom: 0px;}
    .ztzl_pic li{ width: 256px;}
    .ldzcbox .ldzc_btn{ left: 10%; width: 14%;}
    
    .gk-title ul{margin-left:220px;}
}
@media (max-width: 767px){
.gk_contain{ padding: 10px;}
.wgk_item{ margin-bottom: 10px;}
.ind_gklist{padding:8px 0 0; height: auto}
.fbh_box{padding: 10px 0px;}
.fbh_box .ftimg{ float: none; width: auto; text-align: center; height: auto;}
.fbh_box .ftimg img{ height: auto;}
.fbh_box .ftcon{ margin-left: 0px; padding: 10px; height: auto;}
.fbh_box .ftcon .title a,.fbh_box .ftcon p{ line-height: 36px; white-space: normal;}
.gklmbtn ul li{ width: 49%; margin-bottom: 10px; margin-right: 0px;}
.gklmbtn ul li.num2, .gklmbtn ul li.num4, .gklmbtn ul li.num6{ float: right;}
.ldzcbox{ margin-bottom: 10px;}
.zdly_tab{ height: auto;}
.zdly_tab ul li{ height: 42px;}
.zdly_tab ul li a{ line-height: 42px;}
.zdly_tab ul li i{ display: none;}
.zdly_con{ margin-top: 10px; padding: 10px;}
.zdly_con ul li a{ padding: 0 20px;}
.gk-title{height: auto;}
.gk-title ul{ margin-left: 0px;float: right;}
.gk_tab{ height: auto; overflow: hidden;}
.gk_tab li{ padding-right: 15px;}
.ztzl_pic{ height: auto;}
.ztzl_pic li{width: 100%;height: 280px;}
.ztzl_pic li a{ margin-right: 0px;}
.ldzcbox .ldzc_btn{ width: 30px;}
}
@media (max-width:600px) {
    .ztzl_pic{ height: 220px;}
    .ztzl_pic li{height: 220px;}
}
@media (max-width:500px) {
    .ztzl_pic{ height: 180px;}
    .ztzl_pic li{height: 180px;}
}
@media (max-width:400px) {
    .ztzl_pic{ height: 140px;}
    .ztzl_pic li{height: 140px;}
}
@media (max-width:379px) {
    .ztzl_pic{ height: 100px;}
    .ztzl_pic li{height:100px;}
}
@media (max-width: 680px){
.wgk_link li{min-width:auto;}
.gklmbtn ul li{ text-align: center;}
.gklmbtn ul li a{ padding-left: 0px;}
}
@media (max-width: 529px){
.gk-zddhlist ul li{ width: 50%;}
.gk-title{ padding-bottom: 7px; height: auto; overflow: hidden;}
.wgk_tit a{ width: 110px;}
.wgk_link{ margin-left: 110px;}
}
@media (max-width: 410px){
.wgk_link li a{ height: auto; line-height: 26px;}
.gklmbtn ul li{ width: 100%;}
}